Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361341 - Laptop shows black screen when recovering from suspend-mode
Summary: Laptop shows black screen when recovering from suspend-mode
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 24
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 21:20 UTC by schaefi
Modified: 2017-08-08 15:57 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:57:43 UTC


Attachments (Terms of Use)
hoelderlin_mem_dmesg_160820-075900_withACPI.txt (deleted)
2016-08-20 06:59 UTC, schaefi
no flags Details
hoelderlin_mem_dmesg_160820-084021_withoutACPI.txt (deleted)
2016-08-20 07:23 UTC, schaefi
no flags Details

Description schaefi 2016-07-28 21:20:20 UTC
Description of problem:
Laptop shows black screen after recovering from suspend-mode


Version-Release number of selected component (if applicable):
Fedora-Live-Workstation-x86_64-24-1.2


How reproducible:
Press power button or close lid to enter suspend mode.
Then press the power button or open the lid to leave the suspend mode
Then the screen remain black (the rest of the system is alive again)-

My laptop is
HP ENVY 6-1160ez
- Chip: Intel Core i5-3317U (1,7 GHz, 3 MB L3-Cache)
- RAM: 8 GB DDR3
- Disk: 500 GB SATA (5400 U/min) + 32 GB mSATA SSD
- Display: HD BrightView LED-Display mit einer Diagonalen von 39,6 cm (15,6") und Hintergrundbeleuchtung (1366 x 768)
- Graphic: Intel HD Graphics 4000 (bis zu 1,65 GB)
- Details: http://www8.hp.com/h20195/v2/GetPDF.aspx/c03548945.pdf
- the Laptop comes with pre-installed Windows 8 and UEFI


Please do not hesitate to contact me, if you need further information

Comment 1 schaefi 2016-07-29 06:11:39 UTC
Hi here some more information,


1. I executed: 
journalctl -e _COMM=gdm-x-session

The output is:
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) HP Wireless hotkeys: Applying InputClass "evdev keyboard catchall"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) HP Wireless hotkeys: Applying InputClass "libinput keyboard catchall"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) HP Wireless hotkeys: Applying InputClass "system-keyboard"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) systemd-logind: got fd for /dev/input/event7 13:71 fd 25 paused 0
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) Using input driver 'libinput' for 'HP Wireless hotkeys'
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) HP Wireless hotkeys: always reports core events
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "Device" "/dev/input/event7"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "_source" "server/udev"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) input device 'HP Wireless hotkeys', /dev/input/event7 is tagged by udev as: Keyboard
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) input device 'HP Wireless hotkeys', /dev/input/event7 is a keyboard
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "config_info" "udev:/sys/devices/virtual/input/input8/event7"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) XINPUT: Adding extended input device "HP Wireless hotkeys" (type: KEYBOARD, id 14)
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "xkb_layout" "ch,us"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "xkb_variant" ","
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) input device 'HP Wireless hotkeys', /dev/input/event7 is tagged by udev as: Keyboard
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) input device 'HP Wireless hotkeys', /dev/input/event7 is a keyboard
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) RAPOO RAPOO 5G Wireless Device: Applying InputClass "evdev pointer catchall"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) RAPOO RAPOO 5G Wireless Device: Applying InputClass "evdev keyboard catchall"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) RAPOO RAPOO 5G Wireless Device: Applying InputClass "libinput pointer catchall"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) RAPOO RAPOO 5G Wireless Device: Applying InputClass "libinput keyboard catchall"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) RAPOO RAPOO 5G Wireless Device: Applying InputClass "system-keyboard"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) systemd-logind: returning pre-existing fd for /dev/input/event5 13:69
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) Using input driver 'libinput' for 'RAPOO RAPOO 5G Wireless Device'
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) RAPOO RAPOO 5G Wireless Device: always reports core events
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "Device" "/dev/input/event5"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "_source" "_driver/libinput"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) libinput: RAPOO RAPOO 5G Wireless Device: is a virtual subdevice
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb3/3-1/3-1:1.1/0003:
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (II) XINPUT: Adding extended input device "RAPOO RAPOO 5G Wireless Device" (type: KEYBOARD,
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "xkb_layout" "ch,us"
Jul 29 07:45:24 hoelderlin /usr/libexec/gdm-x-session[1574]: (**) Option "xkb_variant" ","


2. I checked: 
/etc/X11/xorg.conf.d/

But there is only on file "00-keyboard.conf" for the keyboard


3. I checked the controller by executing: 
lspci -nn

 00:00.0 Host bridge [0600]: Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
00:02.0 VGA compatible controller [0300]: Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09)
00:14.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series Chipset Family USB xHCI Host Controller [8086:1e31] (rev 04)
00:16.0 Communication controller [0780]: Intel Corporation 7 Series/C210 Series Chipset Family MEI Controller #1 [8086:1e3a] (rev 04)
00:1a.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2 [8086:1e2d] (rev 04)
00:1b.0 Audio device [0403]: Intel Corporation 7 Series/C210 Series Chipset Family High Definition Audio Controller [8086:1e20] (rev 04)
00:1c.0 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 1 [8086:1e10] (rev c4)
00:1c.1 PCI bridge [0604]: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 2 [8086:1e12] (rev c4)
00:1d.0 USB controller [0c03]: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1 [8086:1e26] (rev 04)
00:1f.0 ISA bridge [0601]: Intel Corporation HM77 Express Chipset LPC Controller [8086:1e57] (rev 04)
00:1f.2 RAID bus controller [0104]: Intel Corporation 82801 Mobile SATA Controller [RAID mode] [8086:282a] (rev 04)
00:1f.3 SMBus [0c05]: Intel Corporation 7 Series/C210 Series Chipset Family SMBus Controller [8086:1e22] (rev 04)
01:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTL8411 PCI Express Card Reader [10ec:5289] (rev 01)
01:00.2 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 0a)
02:00.0 Network controller [0280]: Ralink corp. RT3290 Wireless 802.11n 1T/1R PCIe [1814:3290]
02:00.1 Bluetooth [0d11]: Ralink corp. RT3290 Bluetooth [1814:3298]


4. I compared the behaviour to fedora 21 (which I have installed on the same machine)

With Fedora 21 closing the lid of the laptop and then reopening the lid after a while works perfectly.


I hope that additional information helps to find he bug.

Comment 2 schaefi 2016-07-29 09:05:25 UTC
Here some additional information:

5. I checked which drivers are used (before the suspend)

grep driver /var/log/Xorg.0.log

[    51.233] 	X.Org XInput driver : 22.1
[    51.292] (==) Matched intel as autoconfigured driver 0
[    51.292] (==) Matched modesetting as autoconfigured driver 1
[    51.292] (==) Matched fbdev as autoconfigured driver 2
[    51.292] (==) Matched vesa as autoconfigured driver 3
[    51.292] (==) Assigned the driver to the xf86ConfigLayout
[    51.320] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    51.363] (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
[    51.404] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    51.405] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    51.412] (II) FBDEV: driver for framebuffer: fbdev
[    51.412] (II) VESA: driver for VESA chipsets: vesa
[    52.913] 	ABI class: X.Org XInput driver, version 22.1
...


6. I checked the monitor resolution (before the suspend):

xdpyinfo | grep -B2 resolution
screen #0:
  dimensions:    1366x768 pixels (361x203 millimeters)
  resolution:    96x96 dots per inch


7. Kill the X server and recover:

pkill X

The laptop revocers to the login screen as expected

Comment 3 schaefi 2016-08-13 10:09:57 UTC
I made again some attempts to analyse the problem:


1. New Shell and Restart XServer in running mode

I tried the following sequences on the running system:

a.) root shell without X: Ctrl + Alt + F4

b.) go to login sceen: Ctrl + Alt + F4

c.) restart the Xserver (configued in tweak tools): Ctrl + Alt + Backspace

All three commandos work perfecly as expected.
Then I suspended the system with "systemctl suspend", waited for a minute:
- the system suspends, the power is shutting of and the power button blinks


Here are the errors from the output of:
journalctl -e _COMM=gdm-x-session

...
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV: driver for framebuffer: fbdev
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) VESA: driver for VESA chipsets: vesa
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permit
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (EE) open /dev/dri/card0: No such file or directory
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (WW) Falling back to old probe method for modesetting
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (EE) open /dev/dri/card0: No such file or directory
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) Loading sub module "fbdevhw"
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) LoadModule: "fbdevhw"
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) Module fbdevhw: vendor="X.Org Foundation"
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]:         compiled for 1.18.3, module version = 0.0.2
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]:         ABI class: X.Org Video Driver, version 20.0
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (**) FBDEV(1): claimed PCI slot 0@0:2:0
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV(1): using default device
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (WW) Falling back to old probe method for vesa
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (EE) Screen 0 deleted because of no matching config section.
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) UnloadModule: "modesetting"
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV(0): Creating default Display subsection in Screen sectio
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]:         "Default Screen Section" for depth/fbbpp 24/32
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (==) FBDEV(0): Depth 24, (==) framebuffer bpp 32
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (==) FBDEV(0): RGB weight 888
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (==) FBDEV(0): Default visual is TrueColor
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (==) FBDEV(0): Using gamma correction (1.0, 1.0, 1.0)
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV(0): hardware: EFI VGA (video memory: 4128kB)
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV(0): checking modes against framebuffer device...
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV(0): checking modes against monitor...
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (--) FBDEV(0): Virtual size is 1366x768 (pitch 1366)
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (**) FBDEV(0):  Built-in mode "current": 104.9 MHz, 60.5 kHz, 76.4
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) FBDEV(0): Modeline "current"x0.0  104.92  1366 1398 1566 1734
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (==) FBDEV(0): DPI set to (96, 96)
...
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) AIGLX: Screen 0 is not DRI2 capable
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (EE) AIGLX: reverting to software rendering
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) AIGLX: Loaded and initialized swrast
Aug 13 10:38:28 hoelderlin /usr/libexec/gdm-x-session[1584]: (II) GLX: Initialized DRISWRAST GL provider for screen 0
...




2. New Shell and Restart XServer after suspending

Then I pressed the power button to recover the system and waited for some time:
- ping from another machine responds perfectly
- the screen shows only black

Then I repeated the above sequences a.), b.) and c.). Non of them worked.

Then I rebooted the system with pressing the power button for several seconds.

In the output of "journalctl -e _COMM=gdm-x-session" there are no new errors.
In the output of "journalctl -b -1" there are new errors:
...
Aug 13 10:59:47 hoelderlin /usr/libexec/gdm-x-session[2476]: (II) systemd-logind: got resume for 13:70
Aug 13 10:59:47 hoelderlin /usr/libexec/gdm-x-session[2476]: (II) input device 'SynPS/2 Synaptics TouchPad', /dev/inp
Aug 13 10:59:47 hoelderlin /usr/libexec/gdm-x-session[2476]: (II) input device 'SynPS/2 Synaptics TouchPad', /dev/inp
Aug 13 10:59:47 hoelderlin gnome-settings-daemon.desktop[2630]: (gnome-settings-daemon:2630): color-plugin-WARNING **
Aug 13 11:00:57 hoelderlin /usr/libexec/gdm-x-session[2476]: (II) Server zapped. Shutting down.
Aug 13 11:00:57 hoelderlin org.gnome.Shell.desktop[2585]: (gnome-shell:2585): Gdk-WARNING **: gnome-shell: Fatal IO e
Aug 13 11:00:57 hoelderlin gnome-settings-daemon.desktop[2630]: (gnome-settings-daemon:2630): Gdk-WARNING **: gnome-s
Aug 13 11:00:57 hoelderlin sealertauto.desktop[2674]: seapplet: Fatal IO error 11 (Resource temporarily unavailable)
Aug 13 11:00:57 hoelderlin org.a11y.atspi.Registry[1694]: XIO:  fatal IO error 11 (Resource temporarily unavailable)
Aug 13 11:00:57 hoelderlin org.a11y.atspi.Registry[1694]:       after 297 requests (297 known processed) with 0 event
Aug 13 11:00:57 hoelderlin gnome-session-binary[2496]: WARNING: App 'gnome-settings-daemon.desktop' exited with code
Aug 13 11:00:57 hoelderlin gnome-session[2496]: gnome-session-binary[2496]: WARNING: App 'gnome-settings-daemon.deskt
Aug 13 11:00:57 hoelderlin evolution-alarm-notify.desktop[2663]: (evolution-alarm-notify:2663): Gdk-WARNING **: evolu
Aug 13 11:00:57 hoelderlin abrt-applet.desktop[2665]: (abrt:2665): Gdk-WARNING **: abrt: Fatal IO error 11 (Resource
....

What can I do to fix this? Anybody can help?

Comment 4 schaefi 2016-08-13 10:12:22 UTC
My research on the internet to debug and solve the issue has not been successful yet.

The bug suspend-recover-problem seems to happen to a lot of users e.g.:
http://forums.fedoraforum.org/showthread.php?t=310995

Comment 5 schaefi 2016-08-19 13:27:46 UTC
Here some more infos on my system:

$ lsmod | grep video
video                  40960  1 i915

$ xrandr
xrandr: Failed to get size of gamma for output default
Screen 0: minimum 1366 x 768, current 1366 x 768, maximum 1366 x 768
default connected primary 1366x768+0+0 0mm x 0mm
   1366x768      76.00* 

$ lspci -v
...
00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09) (prog-if 00 [VGA controller])
	Subsystem: Hewlett-Packard Company Device 1896
	Flags: bus master, fast devsel, latency 0, IRQ 7
	Memory at c0000000 (64-bit, non-prefetchable) [size=4M]
	Memory at b0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at 3000 [size=64]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel modules: i915
...

Comment 6 schaefi 2016-08-20 05:13:04 UTC
I did some experiments with acpi.

First I installed acpi, acpica-tools, acpid and acpitools.

Then I started the acpi-deamon with:
systemctl enable acpi

And checked the status with:
systemctl status acpid

Acpi works fine.


1. Check of the buttons to in-/decrease brightness
On my laptop the buttons to in-/decrease the brightness of the screen are "F2" and F3". With Fedora 20 they worked perfectly. With Fedora 24 they do not work anymore. I now checked with:
acpi_listen

and then pressed the buttons. There are no effects or events shown. This means they are no functional (or hindered by any software)


2. Suspend and recover
Without acpi installed, after pressing the power-button, the laptop is suspended.
The power-button changes its light from constantly to blinking. Then by pressing the power-button again, the laptop recovers from the suspend mode. The light of the power-button is constantly on and the machine responds to pings from the outside. Yet the screen remains black. This is the inital problem mentioned in #1

With acpi installed and the service started the behaviour is different: The laptop is suspended as mentioned before and the power-button is blinking. Now after pressing the power-button again, the laptop wakes up for about 5 seconds (power-button is constantly on, ping is responding) and then the laptop is automatically switched off.

The described behaviour is 100% reproducible and depends if the acpi-deamon is on or off.

Anybody can help?

Comment 7 schaefi 2016-08-20 06:58:35 UTC
I tried to debug the problem with the help of the suspendresume project:
https://01.org/suspendresume

I installed suspendresume from:
https://01.org/sites/default/files/downloads/suspendresume/suspendresume-4.3.tar.gz

Depackaged it:
tar -xvzf suspendresume-4.3.tar.gz

And run:
analyze_suspend.py -rtcwake 30 -f -m mem

One run was with the acpi-deamon running. The other run was with the acpi-deamon stopped. Please find the dmesg and ftrace messages bellow.

I hope this helps to debug the problem...

Comment 8 schaefi 2016-08-20 06:59:50 UTC
Created attachment 1192421 [details]
hoelderlin_mem_dmesg_160820-075900_withACPI.txt

Comment 9 schaefi 2016-08-20 07:23:29 UTC
Created attachment 1192435 [details]
hoelderlin_mem_dmesg_160820-084021_withoutACPI.txt

Comment 10 Ari 2016-09-07 14:29:05 UTC
This appears to be related or a duplicate of this issue that I have have as well

https://bugzilla.redhat.com/show_bug.cgi?id=1352184

Comment 11 Jan Hutař 2016-10-25 08:46:20 UTC
Mine bug is possibly a duplicate:

https://bugzilla.redhat.com/show_bug.cgi?id=1388297

Comment 12 Fedora End Of Life 2017-07-25 22:07:01 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2017-08-08 15:57:43 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.